/****************************************************************************************/
/*  GlideDrv.h                                                                          */
/*                                                                                      */
/*  Author: John Pollard                                                                */
/*  Description: Distributes work to other modules.  This is the main GlideDrv file.    */
/*                                                                                      */
/*  The contents of this file are subject to the Genesis3D Public License               */
/*  Version 1.01 (the "License"); you may not use this file except in                   */
/*  compliance with the License. You may obtain a copy of the License at                */
/*  http://www.genesis3d.com                                                            */
/*                                                                                      */
/*  Software distributed under the License is distributed on an "AS IS"                 */
/*  basis, WITHOUT WARRANTY OF ANY KIND, either express or implied.  See                */
/*  the License for the specific language governing rights and limitations              */
/*  under the License.                                                                  */
/*                                                                                      */
/*  The Original Code is Genesis3D, released March 25, 1999.                            */
/*  Copyright (C) 1996-1999 Eclipse Entertainment, L.L.C. All Rights Reserved           */
/*                                                                                      */
/****************************************************************************************/
#ifndef GLIDEDRV_H
#define GLIDEDRV_H

#include "BaseType.h"

#include "DCommon.h"

extern		DRV_Driver GLIDEDRV;

void SetLastDrvError(int32 Error, char *ErrorStr);

#endif